@media (max-width: 768px) {

	.banner-first-title, .banner-paragraph {
		font-size: 18px;
	}
    .banner-second-title {
        font-size: 26px;
        line-height: 36px;
    }

    .second-heading {
        font-size: 26px;
    }
	video.hero-bg {
		left: 0;
	}
    .section_header .container .row .get-btn {

        display: none;

    }
    .allotab-btn,
    .transparent-btn {
        font-size: 14px;
        padding: 8px !important;
    }
.mobile-banner{
	display: block !important;
}
    .desktop-banner{
	display: none !important;
}


    .bottom-header {

        padding: 8px 2px;

        border-radius: 0px;

    }



    .quote_div {

        padding: 24px 10px !important;

    }



    .head_menu {

        justify-items: end;

        align-content: center;

    }



    .carousel-item p.banner-heading {

        font-size: 38px;

        font-family: 'Roboto slab';

        line-height: 52px;

    }



    /* .section-aboutus img {

        padding-bottom: 45px;

    } */



    .second-title {

        font-size: 36px;

        line-height: 46px;

    }



    .footer-links-top {

        justify-items: unset;

    }



    .section_footer .navbar.navbar-expand-lg.float-end {

        float: unset !important;

    }



    #mainNavbar ul.navbar-nav ul.dropdown-menu {

        position: relative;

        right: 86px;

        min-width: 80%;

    }



    .section_header ul.dropdown-menu li.menu-item a {

        white-space: unset !important;

    }



    /* Slide Left Effect */

    .slide-left {

        transform: translateX(5%);

        /* Start from the right */

        opacity: 0;

        transition: transform 2s ease-out, opacity 2s ease-out;

    }



    /* Slide Right Effect */

    .slide-right {

        transform: translateX(-5%);

        opacity: 0;

        transition: transform 2s ease-out, opacity 2s ease-out;

    }

    .gt_container--yvuj7f .gt_switcher {
        width: 144px !important;
    }

    .aboutus_bgimg,
    .nutra-bg {
        margin-left: 5px;
        height: 280px;
        width: 90%;
    }

    .year-excellence,
    .aboutus_page .year-excellence,
    .section-nutraceutical .year-excellence {
        padding: 0px 8px;
        bottom: -28px;
        right: -20px;
    }

    .year-heading {
        font-size: 30px;
        margin-bottom: 0px;
    }

    .year-paragraph {
        font-size: 14px;
    }

    .section-aboutus .aboutus_bgimg,
    .aboutus_page .aboutus_bgimg,
    .nutra-bg {
        margin-bottom: 60px;
    }

    .section-ready-partner a,
    .inner-banner a {
        width: 100%;
    }

    .card-title {
        font-size: 20px;
    }

    footer .card-paragraph {
        font-size: 15px;
    }

    .col-1-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .nutra-bg {
        height: 302px;
    }

    .process-line {
        z-index: 1;
    }

    .process-step {
        z-index: 2;
        margin: 15px;
    }

    .process-row {
        flex-direction: column !important;
    }

    .process-row .col-md-5 {
        z-index: 2;
    }

    .service-process .process-middle::before {
        display: none;
    }

    .service-process .choose-icon {
        padding: 5px 5px;
    }

    .col-5 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }

    .export-markets .nav-tabs .nav-link {
        padding: 4px 8px;
        font-size: 13px;
    }

    .gt_container--24y6x0 .gt_switcher {
        width: 80% !important;
    }

    .product-list .products-section {
        padding: 50px 10px;
    }

    .products-section #products {
        padding: 0px 18px 0px 30px;
    }

    .padding-left-32res {
        padding-left: 32px;
    }\

    .carousel-item {
        height: 120vh;
    }
}